خبر وقف دعم تطبيق الواتس اب على الايفون 4s

M2

المدير
طاقم الإدارة

1616173361018.png


تم تحديث تطبيق المراسلة الفورية الشهير الواتس اب WhatsApp هذا الأسبوع بتغيير سيؤثر على بعض المستخدمين الذين لا يزال لديهم هواتف قديمة. أسقط أحدث إصدار من التطبيق دعم iOS 9 ، مما يعني أنه لن يعمل على الايفون 4s بعد الآن.

بدءًا من الإصدار 2.21.50 من الواتس اب ، والمتوفر الآن على App Store ، يتطلب التطبيق تشغيل iOS 10 أو إصدار أحدث. نظرًا لأنه لا يمكن تحديث الايفون 4s إلى iOS 10 ، فلن يتمكن المستخدمون الذين لا يزالون يمتلكون أحد أجهزة الايفون هذه من استخدام التطبيق.

وفقًا لمقال دعم جديد نُشر على موقع WhatsApp الرسمي ، فهذه هي المتطلبات الجديدة لتثبيت التطبيق:​
  • يعمل بنظام التشغيل Android OS 4.0.3 والإصدارات الأحدث​
  • الايفون الذي يعمل بنظام iOS 10 والإصدارات الأحدث​
  • بعض الهواتف التي تعمل بنظام KaiOS 2.5.1 الأحدث ، بما في ذلك JioPhone و JioPhone 2​

 
الأعلى